/*
Theme Name: SLM theme
Author: Altitude Stratégies
Author URI: https://www.altitudestrategies.ca/
Description: SLM theme is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Titre style */
/*
h1, h2, h3, h4, h5 { font-family: 'nonchalancemedium', Arial, sans-serif !important; }

h1::first-letter, h2::first-letter, h3::first-letter, h4::first-letter, h5::first-letter { 
 font-size: 120%;
}
*/




/* Couleur des titres */





h1, h2, h3, h4, h5, h6 {
 clear: none !important;
}

h2.script-font  {
    font: normal 34px / 44px 'Pacifico', Helvetica, Arial, Verdana, sans-serif !important;
    color: #f6993c !important;
}



/* Blockquote */
/*
blockquote {
 border-left: 4px solid #244b90;
 font-weight: bold;
 font-size: 19px !important;
 line-height: 24px !important;
 margin-top: 40px !important;
 margin-bottom: 40px !important;
 background-color: rgb(243, 237, 221) !important;
}
*/

/* Enlever le fond du widget blog défilant. */
/*
.fs-entry .post.bg-on:before {
 background-color: rgba(255,255,255,0) !important;
}
*/

/* Cacher le bouton de modification de contenu admin */
.edit-link {
 display:none !important;
}


/* Modifier le bouton black outline */
/*
.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
 color: #244b90 !important;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
 border-color: #244b90 !important;
 background-color: transparent;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover {
 color: #fff !important;
 border-color: #244b90 !important;
 background-color: #244b90 !important;
}
*/




/* Footer typo style */
/*
#footer h4 { 
 font: normal 24px / 28px "Abel", Helvetica, Arial, Verdana, sans-serif !important; 
}
 
.footer .widget, .footer .tp_recent_tweets li {
 font-size: 15px !important;
 line-height: 22px;
}
*/










/* Pour un effet emboité par dessus le header. */
/*
.topcontent {
 margin-top:-75px !important;
 position: relative !important;
 z-index: 100 !important;
 clear:both;
 float:left;
}
*/








/* Liste ul avec custom image. */
/*
#content ul, #footer ul {
 list-style: none !important;
 padding: 0;
}

#content li, #footer li {
 padding-left: 1.3em;
}

#content li:before, #footer li:before {
 content: url('http://www.exemple.ca/wp-content/uploads/list_image-1.png');
 font-family: FontAwesome;
 display: inline-block;
 margin-left: -1.3em; 
 width: 1.3em; 
}
*/








/* Liste ul avec Awesome Font */

#content ul {
 list-style: none !important;
 padding: 0;
}

#content ul li {
 padding-left: 1.3em;
}

#content ul li:before {
 content: "\f105";
font-family: "Font Awesome 5 Free";
  font-weight: 900;
 display: inline-block;
 margin-left: -1.3em; 
 width: 1.3em; 
}
 
#footer ul {
 list-style: none !important;
 padding: 0;
}

#footer li {
 padding-left: 1.3em;
}

#footer li:before {
 content: "\f105"; 
font-family: "Font Awesome 5 Free";
  font-weight: 900;
 display: inline-block;
 margin-left: -1.3em; 
 width: 1.3em; 
} 

.testimonial-item ul {
 list-style: none !important;
 padding: 0;
}

.testimonial-item li {
 padding-left: 0 !important;
}

.testimonial-item li:before {
 display: none!important;
 margin-left: 0; 
 width: 0; 
}

.testimonial-item .ts-slide {
 padding-top: 0px !important;
 box-sizing: border-box;
}

.fullwidth-slider ul {
 list-style: none !important;
 padding: 0;
}

.fullwidth-slider li {
 padding-left: 0 !important;
}

.fullwidth-slider li:before {
 display: none!important;
 margin-left: 0; 
 width: 0; 
}


.woocommerce li:before {
 content: "\f105"; 
 font-family: "Font Awesome 5 Free";
  font-weight: 900;
 display: none !important;
 margin-left: -1.3em; 
 width: 1.3em; 
} 

.gform_wrapper li:before {
 content: "\f105"; 
 font-family: "Font Awesome 5 Free";
  font-weight: 900;
 display: none !important;
 margin-left: 0px; 
 width: 0px; 
} 

#content .gform_wrapper ul li {
    padding-left: 0px !important;
}




/* Modifier le texte dans le top-bar. */
/* .top-bar .mini-contacts {font: 16px / 32px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;} */








/* Cacher le texte du contenu en bold pour le SEO. */
/* #content strong {font-weight: 400 !important;} */








/* Cacher le floating menu */
/* #phantom {display:none;} */








/* Modifier l’icon des posts vidéos dans le blog */
/*
.rollover-video .video-icon:before {
 background-image: url("http://www.exemple.com/wp-content/uploads/play-icon.png") !important;
 position: absolute;
 top: 50%;
 left: 50%;
 width: 90px !important;
 height: 90px !important;
 margin: -45px 0 0 -45px !important;
 background-color: rgba(0,0,0,0) !important;
 background-position: 0px center;
 background-repeat: no-repeat;
 content: "";
 border-radius: 50%;
}
*/








/* Mettre une image en preview avec rollover natif avec lien vers un video en popup */
/*
.format-video .rollover:before {
 background-image: url(http://www.cliniquedentairecharlestrottier.com/wp-content/uploads/play-icon.png) !important;
 position: absolute;
 top: 50%;
 left: 50%;
 width: 90px !important;
 height: 90px !important;
 margin: -45px 0 0 -45px !important;
 background-color: rgba(0,0,0,0) !important;
 background-position: 0px center;
 background-repeat: no-repeat;
 content: "";
 border-radius: 50%;
}


.blog.large-hover-icons .format-video .rollover i:after, .large-hover-icons .dt-blog-shortcode .format-video .rollover i:after {
 background-image: url(http://www.cliniquedentairecharlestrottier.com/wp-content/uploads/play-icon.png) !important;
 position: absolute;
 top: 50%;
 left: 50%;
 width: 90px !important;
 height: 90px !important;
 margin: -45px 0 0 -45px !important;
 background-color: rgba(0,0,0,0) !important;
 background-position: 0px center;
 background-repeat: no-repeat;
 content: "";
 border-radius: 50%;
}
*/








/* Cacher le lien Modifier pour l’admin */
/* .edit-link { display: none !important;} */








/* Cacher le bouton Share Natif */
/* a.share-button { display: none !important;} */








/* Enlever le fond du widget témoignage. */
/*
.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container {
 background-color: rgba(255,255,255,0) !important;
}
*/








/* Modifier le bouton Détail du blog */
/*
.blog .details.more-link, .dt-blog-shortcode .details.more-link {
 margin-top: 0px;
 margin-bottom: 10px !important;
 margin-left: 0px;
 margin-right: 0px;
 display: inline-block;
 margin-bottom: 0;
 vertical-align: middle;
 cursor: pointer;
 background-image: none;
 border: 1px solid transparent;
 box-sizing: border-box;
 word-wrap: break-word;
 user-select: none;
 top: 0;
 transition: all .2s ease-in-out;
 line-height: normal;
 font-size: 14px;
 padding-top: 14px;
 padding-bottom: 14px;
 padding-left: 20px;
 padding-right: 40px;
 border-radius: 0;
 background-color: #a8d52a;
 color: #000000;
 text-decoration: none;
 align-items: flex-start;
 text-rendering: auto;
 letter-spacing: normal;
 word-spacing: normal;
 text-transform: none;
 text-indent: 0px;
 text-shadow: none;
}

.details:after {
 position: absolute;
 top: 15px;
 right: 15px !important;
 width: 11px;
 height: 100%;
 content: "\f105";
 font-family: FontAwesome;
 background-position: 0 center;
 background-repeat: no-repeat;
 background-image: none !important; 
}

.blog .details.more-link:hover, .dt-blog-shortcode .details.more-link {
 color: #000000 !important;
background-color: #a3bf3b !important;

}

.details:after:hover {
 color:#000000;
}
*/







/* Contact form 7 couleur. */
/*
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"], .wpcf7-form input[type="number"], .wpcf7-form input[type="range"], .wpcf7-form input[type="date"], .wpcf7-form textarea {
 background-color: #fff !important;
 border-color: #e4e4e4;
 margin-bottom: 20px;
}
*/


.woocommerce-product-details__short-description { display:none !important;}

#footer h4 {
	color: #d10019 !important;
	font-size: 28px;
}

.blog-carousel-shortcode.owl-carousel.blog-carousel-shortcode .entry-title {
    font: normal 18px / 24px "Patua One", Helvetica, Arial, Verdana, sans-serif !important;
}

.blanc {
	color: #ffffff !important;
}

.page-title h1 {
	color: #d10019 !important;
}

.content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article {
	background-color: rgba(255, 255, 255, 0.8) !important;
}

.product .woo-buttons-on-img {
    height: 170px !important;
}

.wc-img-hover .woo-buttons-on-img {
    overflow: visible !important;
}

#bottom-bar .wf-float-left:last-of-type {
    width: 100% !important;
}
a.default-btn-shortcode {
	border: 2px solid;
    border-radius: 28px;
    /* font-size: 20px; */
    padding: 16px;
	font-family: 'Joanna Sans Nova', sans-serif;
    font-size: 16px;
}
.mobile-main-nav li > a, .menu-text {
	font-family: 'Joanna Sans Nova', sans-serif !important;
}

.img-gauche img {
	border-radius: 20px;
	   bottom: -60px;
    position: relative;
}
.img-droit img {
	border-radius: 20px;
	    top: -60px;
    position: relative;
}
.img-radius img {
	border-radius: 20px;
}



#footer a {
	color: #fff;
	font-size: 18px;
}
#footer.solid-bg {
    background-position-y: -250px !important;
	border-top: 5px solid #d10019;
}
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
    color: #958f8b !important;
    font-size: 20px;
}
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #d10019 !important;
    font-size: 20px;
}
#bottom-bar p {
    margin-bottom: 0;
    color: #fff !important;
}
.footer-copyright a {
	color: #fff !important;
    font-size: 14px !important;
}
.blanc h3 {
	color: #fff;
}
a.default-btn-shortcode.btn-blanc {
	background: #fff !important;
}
a.default-btn-shortcode.btn-blanc:hover {
	background: #d10019 !important;
	color: #ffffff !important;
    border: 2px solid #ffffff !important;
}

 #fancy-header > .wf-wrap {
    width: 57%;
}

 

	/***** Responsive Titres pages ******/
@media screen and (max-width: 768px) {
    .fancy-header .wf-wrap {
		width: 70%;	
        min-height: 200px !important;
        align-items: flex-start  !important;
	} 
}
@media (max-width: 442px) {
	 #fancy-header > .wf-wrap {
    	width: 85%;		 
}
}
#page .fancy-header .color-accent span {
    color: var(--the7-accent-color);
    font-family: 'Joanna Sans Nova', sans-serif;
    font-weight: 500;
}
.box-clinique .vc_column-inner {
box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
	border: none !important;
}
.box-clinique2 {
box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
	border: none !important;
	border-radius: 20px;
}
header.header-bar {
	    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}
a {
	text-decoration: none;
}
.box-nom {
	position: relative;
    z-index: 20;
    top: -170px;
    padding: 20px;
}
.img-equipe img {
	border-radius: 20px;
}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn) {
    text-decoration: none;
}
.aio-icon-description a:hover {
	color: #d1001994;
}
.page-title.solid-bg.bg-img-enabled {
    background-position: 50% 16px;
}
.transparent .top-bar-bg {
    background: #d10019;
}
/* Responsive native VC (480, 768, 992, 1200) */
/* @media (max-width: 480px) {} */
/* @media (max-width: 600px) {} */
/* @media (max-width: 767px) {} */
/* @media (min-width: 768px) {} */
/* @media (min-width: 768px) and (max-width: 991px) {} */
/* @media (min-width: 992px) {} */
/* @media (min-width: 992px) and (max-width: 1199px) {} */
/* @media (min-width: 1200px) {} */
 
@media (max-width: 1150px) {
	 .fancy-header {

    background-size: 365% !important;

}
}

/**************** Logo X ********/
.dt-icon-twitter:before, .icomoon-the7-font-twitter:before, .twitter .soc-font-icon:before  {
   
    background-image: url('/templates/the7/wp-content/uploads/x-logo-white-1.png');
    background-size: 12px 12px;
    display: inline-block;
    width: 12px; 
    height: 12px;
	background-repeat: no-repeat;
    content:"";	
}

/**************** Logo TikTok ********/
.dt-icon-vk:before, .icomoon-the7-font-vk:before, .vk .soc-font-icon:before {
    
    background-image: url('/templates/the7/wp-content/uploads/tiktok-logo-white.png');
    background-size: 12px 12px;
    display: inline-block;
    width: 12px; 
    height: 12px;
    background-repeat: no-repeat;
    content:"";	
}

@font-face {
    font-family: 'Joanna Sans Nova';
    src: url('assets/fonts/JoannaSansNova-Medium.woff2') format('woff2'),
        url('assets/fonts/JoannaSansNova-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Joanna Sans Nova';
    src: url('assets/fonts/JoannaSansNova-Regular.woff2') format('woff2'),
        url('assets/fonts/JoannaSansNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Joanna Sans Nova';
    src: url('assets/fonts/JoannaSansNova-Light.woff2') format('woff2'),
        url('assets/fonts/JoannaSansNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Joanna Sans Nova';
    src: url('assets/fonts/JoannaSansNova-Bold.woff2') format('woff2'),
        url('assets/fonts/JoannaSansNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Joanna Sans Nova Book';
    src: url('assets/fonts/JoannaSansNova-Book.woff2') format('woff2'),
        url('assets/fonts/JoannaSansNova-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


 h1, h2, h3, h4 {
  font-family: 'Joanna Sans Nova', sans-serif;
  font-weight: 400; /* usa Bold */
}
 h1{
  font-family: 'Joanna Sans Nova', sans-serif !important;
  font-weight: 500; /* usa Bold */
}
.main-nav > li:not(.wpml-ls-item) > a .menu-text {
    color: #000;
    font-family: 'Joanna Sans Nova', sans-serif;
    text-transform: uppercase;
}

#footer h4 {
	text-transform: uppercase;
}

/***** 3 columnas alignement page d'Accueil */

.couvrir .wpb_wrapper{
        display: flex !important;
    flex-direction: column !important; 
    height: 100% !important; 
}

.couvrir .aio-icon-component {
 display: contents;
}

.couvrir .vc_column-inner .aio-icon-box {
    display: flex !important;
    flex-direction: column !important;
    flex-grow: 1 !important; /* ocupa todo el alto disponible */
}

.couvrir .vc_column-inner .aio-icon-box .aio-icon-description {
    margin-top: auto !important;
    margin-bottom: 35px !important;
}

.couvrir h3 {
    margin-bottom: 10px !important;
}


/**** H2- span accueil*/

@media (max-width: 768px) {
   span.h2-accueil {
        font-size: 54px !important;
	   line-height: 54px !important;
    }
	.h2-accueil-2{
	  line-height: 44px !important;
}
}

h1.entry-title .box-shadow{
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
 .boite-ombre>div{
	 box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px !important;
}

/* Form boutons */
form .gform_button{
	   background-color: #ffffff !important;
    border: 1px solid !important;
    border-radius: 20px !important;
}
form .gform_button:hover{
	   background-color: #d10019 !important;
    border: 1px solid 3ffffff !important;
    color: #ffffff !important;
}
/* Icon dent pour li */
.icon-dent ul {
    list-style: none; 
    padding-left: 0; 
}
.icon-dent ul li {
    position: relative;
    padding-left: 5px !important; 
    margin-bottom: 10px; 
}
.icon-dent ul li::before {
    content: "🦷"  !important;
    position: absolute  !important;
    left: 0;
    top: 0;  
}
/* Text h2 accordeon */
.non-uppercase h2{
    text-transform: none !important;
}
span.h2-noir{
	text-align: left !important; 
	font-size: 22px !important; 
}
.back-blur{
	backdrop-filter: blur(20px);
}

/**** Sub menu **/
.sub-nav{
	border-radius: 20px !important;
}
/*** Image border rouge ****/
.img-border img{
	    border: 2px solid #d10019;
}

/**** Liens boites de textes ***/
.lien-boite a{
	text-decoration: none !important;
}
.lien-boite a:hover, footer a:hover{
	opacity: 0.5 !important;
}
